* { padding:0; margin:0;
}
a {
	color: #194896;
	text-decoration: none;
}

ul {list-style:none;}
body {background:#01245C; font:13px Verdana, Arial, Helvetica, sans-serif; color:#333;}
#wrap { width:1000px; margin:auto;}
#header {background:url(../images/header.png) no-repeat; height:215px; }
#contents {background-color:white;background:url(../images/content.png) repeat-y; padding:0px 50px 0 50px; margin-top: -10px;}
.subheader {
     background:url(../images/content.png)  repeat-y;
}
.realName{
     float: right;
     padding-top: 10px;
     padding-bottom: 10px;
     padding-right: 50px;
     margin-bottom: 5px;
     margin-right: 5px;
}

.clear {clear:both;}
#bottom {background-color:white; height:126px;}
#footer {background:url(../images/footer.png) no-repeat; height:75px;}
#topnav{
     margin-left: -0px;
}
#topBarContent {
    height:129px;
}
#homepage {padding:15px 0; font-size: 13px;background-color:white; }
#homepage .services {width:300px; padding:0 5px; float:right;}
#homepage .unit_area { width:565px; height:260px; float:left; background:url(../images/featuredprojectbg.jpg) repeat-x;}


#sitename {
	display: block;
	height: 95px;
	padding-left: 10px;
	padding-top: 10px;
	font:bold italic 30px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff;
     text-shadow:#000 1px 1px 1px;
}
#sitename #description {display:block; font:normal 14px "Trebuchet MS", Arial, Helvetica, sans-serif!important;}
#companySubTitle {display:block; font:normal 20px  Helvetica, sans-serif,"Trebuchet MS", Arial!important;}
#companySubTitleDescription {display:block; font:normal 14px Helvetica, sans-serif,"Trebuchet MS", Arial!important;}



#footer .footercontent {
	text-align: center;
	padding-top: 15px;
	color: #666;
}


.clear {
	display: block;
	clear: both;
	height: 1px;
}

.companyHeaderContainer{
  clear:both;
  overflow:hidden;
}
.companyHeaderLogo{
  float:left;
  margin-top:0px;
}
.companyHeaderDesc{
  float:left;
}

.halfContainer{
     float:left;
     width: 50%;
     
}
.formTitle{
     font-size: 16px;
     font-weight: bold;
}
img {
     border: 0px solid white;
}

option {
     
     padding: 5px;
     border-bottom: 1px solid #eee;
     border-top: 1px solid #fff;
}

input[type=text] {
     padding: 5px;
}

input.text {
     padding: 5px;
} 

.headerMenu {
    cursor: pointer;
    float: left;
    margin-left: 2px;
    padding: 4px;
}
.headerMenu:hover {
    background-color: #CCCCCC;
    border: 1px solid #CCCCCC;
}
.headerMenu p {
    text-align: center;
}
.headerMenu a {
    color: #333333;
}
.headerMenu img {
    display: block;
    margin: 0 auto;
}
.formContainerTitle{
     padding: 10px;
     border: 1px solid #000;
     background-color: #000;
     color: #fff;
     font-size: 14px;
}
.formContainter{
     padding: 20px;
     border: 1px solid #000;
}
.circleContainer { 
    height: 3em; 
    width: 3em; 
    -webkit-border-radius: 2em; 
    -moz-border-radius: 2em; 
    border: 0.2em solid #000; 
    background-color: #333; 
    margin-top:2px; 
    margin-bottom:20px; 
}
.circleDesc { 
    font-family: sans-serif; 
    text-align: center; 
    font-size: 1em; 
    margin-top: 1em!important; 
    color:#fff;
}
.handCursor{
     cursor: pointer;
}
.textSearch{
     background-color: yellow;
}